BODY
{
    SCROLLBAR-FACE-COLOR: #ff7b00;
    SCROLLBAR-HIGHLIGHT-COLOR: #e2e7fb;
    SCROLLBAR-SHADOW-COLOR: lightgrey;
    SCROLLBAR-3DLIGHT-COLOR: #ff7b00;
    SCROLLBAR-ARROW-COLOR: lightgrey;
    SCROLLBAR-TRACK-COLOR: lightgrey;
    SCROLLBAR-DARKSHADOW-COLOR: lightgrey;

}
TD
{
    TEXT-ALIGN: left
}
.Headline
{
    BORDER-RIGHT: #ff7b00 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #ff7b00 1px solid;
    MARGIN-TOP: 8px;
    PADDING-LEFT: 8px;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 8px;
    PADDING-BOTTOM: 8px;
    BORDER-LEFT: #ff7b00 1px solid;
    COLOR: #0000ff;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: #ff7b00 1px solid;
    FONT-FAMILY: Arial, '@Arial Unicode MS', 'Arial CE';
    BACKGROUND-COLOR: #ffffff
}
.Liste
{
    FONT-SIZE: 12pt;
    VERTICAL-ALIGN: top;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: justify
}
.Listepunkt
{
    BORDER-RIGHT: #ff7b00 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #ff7b00 1px solid;
    PADDING-LEFT: 8px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 8px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: #ff7b00 1px solid;
    PADDING-TOP: 8px;
    FONT-FAMILY: Arial, Arial;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
.Listetext
{
    BORDER-RIGHT: #ff7b00 1px solid;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 2px;
    VERTICAL-ALIGN: top;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: justify
}
.IntroTop
{
    FONT-SIZE: 44pt;
    COLOR: #0000ff;
    BORDER-BOTTOM: #ff7b00 3px solid;
    FONT-FAMILY: 'Arial Unicode MS'
}


.IntroBo
{
    BORDER-TOP: #ff7b00 3px solid;
    COLOR: #0000ff;
    FONT-SIZE: 22pt;
    FONT-FAMILY: '@Arial Unicode MS', Arial;
    TEXT-ALIGN: center
}
